/* customized topbar for message from git */
.eth-git-topbar{
   background-color: #FEF3BE;
   color: #000;
   border-bottom: solid 1px rgba(58,58,58,.2);
   display: flex;
   flex: 1 1;
   align-items: center;
   justify-content: center;
   padding: 0.5em 1em 0.5em 0;
   font-size: 16px;
}
.eth-git-topbar svg{
    margin-right: 0.3em;
    flex:0 0 24px;
}
